/**
 * ReasonModalCtrl Controller
 * Extracted from bookings module
 */

Bookings.controller('ReasonModalCtrl', ['$scope', '$uibModalInstance', function ($scope, $uibModalInstance) {
	$scope.data = {};

	$scope.submit = function () {

		$uibModalInstance.close($scope.data.reason);

	};

	$scope.cancel = function () {
		$uibModalInstance.dismiss('cancel');
	};

}]);
